#single-video{
	display:none;
	height:400px;
	width:639px;
	padding:7px 12px;
	position:fixed;
	left:50%;
	top:50%;
	margin-left:-320px;
	margin-top:-200px;
	z-index:99999;
	background:url(http://i2.itc.cn/20110519/848_f98ed6c4_33d2_446e_aebb_85cd6722fd0f_0.gif) left top no-repeat;
	/*background:url(http://i0.itc.cn/20110601/848_59af2371_d35c_46a7_b034_576e92f0b87e_0.jpg) left top no-repeat;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	-moz-box-shadow: 3px 3px 40px #3d0800;
	-webkit-box-shadow: 3px 3px 40px #3d0800;
	box-shadow: 3px 3px 40px #3d0800;
}
*html #single-video {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#single-video h2{
	width:90%;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#f8ffd3;
	font-weight:bold;
}
#single-video .voice-stop {
	cursor: pointer;
	display: block;
	height: 26px;
	position: absolute;
	right: 3px;
	top: 3px;
	width: 26px;
	z-index:100;
	text-indent:-9999em;
}
span#replaced{
	width:664px;
	height:365px;
	display:block;
	line-height:360px;
	text-align:center;
}